_backend_gdk.c:43:10: error: ‘PyArrayObject’ has no member named ‘strides’

Thomas Caswell <tcaswell@...287...>
writes:

What OS and what branch are you using?

Can you roll back to one commit before the most recent merge?
Don't use deprecated numpy APIs by jkseppan · Pull Request #3547 · matplotlib/matplotlib · GitHub updated the numpy
api. If that fixes it, please make a new issue on github reporting
the problem.

I think there's clearly a bug in that review request. Does
_backend_gdk.c not get compiled in tests?

···

--
Jouni K. Sepp�nen